archive: https://github.com/notofonts/thai/releases/download/NotoSansThaiLooped-v1.001/NotoSansThaiLooped-v1.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Regular.ttf: NotoSansThaiLooped-Regular.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Medium.ttf: NotoSansThaiLooped-Medium.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Thin.ttf: NotoSansThaiLooped-Thin.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Black.ttf: NotoSansThaiLooped-Black.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-ExtraLight.ttf: NotoSansThaiLooped-ExtraLight.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-ExtraBold.ttf: NotoSansThaiLooped-ExtraBold.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Bold.ttf: NotoSansThaiLooped-Bold.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-Light.ttf: NotoSansThaiLooped-Light.ttf
  NotoSansThaiLooped/googlefonts/ttf/NotoSansThaiLooped-SemiBold.ttf: NotoSansThaiLooped-SemiBold.ttf
